Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# PG_FactoryRegistry.h File Reference

`#include <ace/ACE.h>`
`#include "portablegroup_export.h"`
`#include <orbsvcs/PortableGroupS.h>`
`#include <ace/Hash_Map_Manager.h>`

Include dependency graph for PG_FactoryRegistry.h:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | TAO

## Detailed Description

Id:
  PG_FactoryRegistry.h,v 1.4 2003/12/31 15:56:56 elliott_c Exp

This file declares the implementation of PortableGroup::FactoryRegistry. Eventually this should be folded into the Fault Tolerance ReplicationManager

Author:
  Dale Wilson <wilson_d@ociweb.com>